#!/usr/bin/env perl
use strict;
use warnings;

use Module::Build;

Module::Build->new(
	module_name => 'List::Index',
	dynamic_config => 0,
	license     => 'perl',
	requires => {
		'perl' => '5.010',
	},
	build_requires => {
		'Test::NoWarnings' => 0,
		'List::MoreUtils' => 0,
	},
	meta_merge => {
		resources => {
			repository => 'git://git.shiar.nl/list-index',
		},
	},
)->create_build_script;

